@media only screen and (max-width:1540px) and (min-width:1100px) {
  .td-headerbar {
  background: linear-gradient(to left, #0E2244 20%, #FFFFFF 20%);
  }

}

@media only screen and (max-width: 1350px) {
      .td-kachel1a, .td-kachel1b, .td-kachel2b-space {
        padding-top: 0px;
        position: static;
      }
      .td-kachel1a > div, .td-kachel1b > div, .td-kachel2b-space > div {
        position: static;
      }
      .texthide {
        display:none;
      }
      .td-kachel2a h3, .td-kachel2b h3 {
        font-size:1em;
      }
      .td-kachel2a a, .td-kachel2b a {
        font-size:0.8em;
      }
}

@media only screen and (max-width: 1200px) {
      .td-newslisting li:nth-child(5) {
        display:none;
      }
}

@media only screen and (max-width: 1050px) {
  .td-thema-thumb span {
    font-size: 0.8em;
  }
}

@media only screen and (max-width: 1000px) {
      .td-newslisting li:nth-child(4) {
        display:none;
      }
}

@media only screen and (max-width: 960px) {
  .td-thema-thumb span {
    font-size: 1.2em;
  }
}

@media only screen and (max-width: 830px) {
  .postNav ul li {
    float: none;
    border-top: 2px solid #FFFFFF;
  }
}


@media only screen and (max-width: 760px) {
    .td-slider-text h1  {
        font-size: 1em;
        line-height: 1.1em;
      }
    .td-slider-readMore {
      font-size: 0.8em;
    }
    .td-headerbar {
      height: 80px;
    }
    .td-nav {
      height: 80px;
      background-image: url("../img/headerSmall.png");
      color:#000000;
    }
    .td-nav ul li a {
      color: #000000;
    }
    .td-headerbar {
    background: transparent;
    }
    .headerContainer {
      padding-right:0px;
    }
}
@media only screen and (max-width: 639px) {
  .lightBoxMobile {
    display: block;
  }
  .tdDownloadTextContainer {
    padding-left: 30px;
  }

  .lightBoxDesktop {
    display: none;
  }
  .artikelAuthor {
    text-align: center;
  }

  .artikelAuthor img {
    max-width: 120px;
  }
  .readFurtherLink {
    padding:15px;
    min-height: auto !important;
  }
  .readFurtherLink:first-child {
    margin-bottom: 25px;
  }
}

@media only screen and (max-width: 600px) {
    .td-headerbar .td-logo {
      margin-top: 22px;
    }
    .td-nav ul {
      margin-right: 60px;
    }
    .td-nav ul li {
      margin-right: 0px;
    }

  .td-headerbar .td-logo img {
    max-width: 190px;
  }

}

@media only screen and (max-width: 500px) {
  .themenNav li {
    width:calc(100% - 15px);
    padding-left: 15px;
    margin-top: 2px;
  }
  .themenNav li a {
    width: calc(100% - 30px);
    display: block;
  }
}

@media screen and ( max-width : 350px ) {
   .uk-grid {
	display: block;
   }
}
